<nav class="navbar navbar-toggleable-md navbar-light bg-light">
  <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarContent">
  <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" [routerLink]="['']">TMDB</a>
  <div class="collapse navbar-collapse" id="navbarContent">
    <form class="form-inline my-2 my-lg-0">
          <input [(ngModel)]="filter"
          (keyup.enter)="search(filter)"
          name="search"
          class="form-control mr-sm-2"
          type="search" placeholder="Search a Movie">
          <button class="btn btn-info my-2 my-sm-0" (click)="search(filter)">SEARCH</button>
    </form>
  </div>
</nav>
<div class="container">
  <br>
  <br>
  <br>
  <span *ngIf="welcomeMessage">Welcome to OMDB Search, search something in the bar above !</span><br>
  <router-outlet></router-outlet>
  <footer>
  </footer>
</div>
